:root {

  --header_overlay: linear-gradient(222deg, rgba(53, 53, 53, 0.47) 41%, rgb(212 212 212 / 88%) 65%);
  --menuBackground: #20202087;
}

.pkp_structure_head {

  /* background-attachment: fixed;
  background-size: cover; */

}


.header_overlay {
  background: var(--header_overlay);
  /* background: rgba(53, 53, 53, 0.47); */
  backdrop-filter: contrast(3.5) blur(1-6);
}


.pkp_site_nav_menu_background {
  background: var(--menuBackground);
  backdrop-filter: blur(24px);
}


.logoContainer {
  padding: 0 10px;
  /* background: #ffffff30 */
}

#institutionalLogo {

  /* filter: brightness(00); */

  /* margin-left: 40px; */
}

#institutionalLogo img {

  /* filter: invert(1); */
}

.logoContainer {
  /* background-color: #ffffff6b;
  backdrop-filter: blur(20px); */
  ;
}